Application: gvSIG desktop - gvSIG bugs #4508
Error when we access to the properties of a View in a Layout
06/20/2017 02:47 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Document layout

Target version: 2.4.0-2828

Severity: Major Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2821 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

When we access to the properties of a View in a Layout, the scale changes to 1:1 and we miss the zoom to our layers.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4687: Cuadricula en mapa... Closed 09/27/2017

Associated revisions

Revision 670 - 06/29/2017 08:55 PM - Francisco Diaz Carsi

refs #4508 Fixed some bugs in layout properties panel.

History

#1 - 06/21/2017 03:52 PM - Alvaro Anguix
- Target version set to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)

#2 - 06/29/2017 08:55 PM - Francisco Diaz Carsi
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2828
- Assignee set to Francisco Diaz Carsi

- Status changed from New to Fixed

#3 - 07/26/2017 08:01 AM - Alvaro Anguix

- Status changed from Fixed to Closed

#4 - 09/28/2017 11:01 AM - Joaquin del Cerro Murciano
- Related to gvSIG bugs #4687: Cuadricula en mapa (no hace caso) added
